
Foreman - Feature #3700

Add write-only directory on our infra (FTP or rsync)

11/20/2013 12:28 PM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Foreman-debug can be extended for optional uploading of debug tarballs there. Thre directory should be readable by HTTP or FTP

or rsync only by foreman core developers.

History

#1 - 11/21/2013 10:22 AM - Lukas Zapletal

- Status changed from New to Assigned

- Assignee set to Lukas Zapletal

- Target version set to 1.10.0

This should be quick, taking to improve my Puppet knowledge :-)

#2 - 11/21/2013 04:09 PM - Lukas Zapletal

- Status changed from Assigned to Ready For Testing

https://github.com/theforeman/foreman-infra/pull/80

#3 - 11/25/2013 11:02 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
